{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Types/1.0.14": {
        "runtime": {
          "Types.dll": {}
        }
      },
      "Delaunator/1.0.11": {
        "runtime": {
          "lib/netstandard2.0/DelaunatorSharp.dll": {
            "assemblyVersion": "1.0.11.0",
            "fileVersion": "1.0.11.0"
          }
        }
      },
      "JeremyAnsel.Media.Dds/2.0.7": {
        "runtime": {
          "lib/net8.0/JeremyAnsel.Media.Dds.dll": {
            "assemblyVersion": "2.0.7.0",
            "fileVersion": "2.0.7.0"
          }
        }
      },
      "ManagedBass/4.0.2": {
        "runtime": {
          "lib/net8.0/ManagedBass.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Flac/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Flac.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Mix/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Mix.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Wasapi/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Wasapi.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.7.0-1.final": {
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.7.0.0",
            "fileVersion": "4.700.23.22611"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.5": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "NuGet.Common/6.13.2": {
        "dependencies": {
          "NuGet.Frameworks": "6.13.2"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.Common.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "NuGet.Configuration/6.13.2": {
        "dependencies": {
          "NuGet.Common": "6.13.2"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.Configuration.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "NuGet.Frameworks/6.13.2": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Frameworks.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "OpenCvSharp4/4.11.0.20250507": {
        "runtime": {
          "lib/net6.0/OpenCvSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.Extensions/4.11.0.20250507": {
        "dependencies": {
          "OpenCvSharp4": "4.11.0.20250507"
        },
        "runtime": {
          "lib/net6.0/OpenCvSharp.Extensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.runtime.win/4.11.0.20250507": {
        "runtimeTargets": {
          "runtimes/win-x64/native/OpenCvSharpExtern.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/opencv_videoio_ffmpeg4110_64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2024.12.0.0"
          },
          "runtimes/win-x86/native/OpenCvSharpExtern.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/opencv_videoio_ffmpeg4110.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2024.12.0.0"
          }
        }
      },
      "OpenCvSharp4.Windows/4.11.0.20250507": {
        "dependencies": {
          "OpenCvSharp4": "4.11.0.20250507",
          "OpenCvSharp4.runtime.win": "4.11.0.20250507"
        }
      },
      "SharpDX/4.2.0": {
        "runtime": {
          "lib/netstandard1.1/SharpDX.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.D3DCompiler/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.D3DCompiler.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct2D1/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0",
          "SharpDX.DXGI": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Direct2D1.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct3D11/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0",
          "SharpDX.DXGI": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Direct3D11.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.DXGI/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.DXGI.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Mathematics/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Mathematics.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpGLTF.Core/1.0.6": {
        "runtime": {
          "lib/net10.0/SharpGLTF.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.Runtime.Serialization.Formatters/10.0.5": {
        "runtime": {
          "lib/net8.0/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.ServiceModel.Primitives/10.0.652802": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/System.ServiceModel.Duplex.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.Primitives.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.Primitives.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.Primitives.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.Primitives.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      }
    }
  },
  "libraries": {
    "Types/1.0.14": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Delaunator/1.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1G1A/OtQwv/Dad2N+u8RCtUTRsdbz9oqjvxYXZMcmxfUYMpUZ4AV0cU4qUM/EDZa0iTemSbYMNg3ICYO7fFNgg==",
      "path": "delaunator/1.0.11",
      "hashPath": "delaunator.1.0.11.nupkg.sha512"
    },
    "JeremyAnsel.Media.Dds/2.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KyLizNgQQh0BK9RhbDmoutCJNa0YwYoCjtl0kDadP6KrOO5ql/KFrBrxRjguQmFvu0lWQ9mfWvaVXypanXm/Bw==",
      "path": "jeremyansel.media.dds/2.0.7",
      "hashPath": "jeremyansel.media.dds.2.0.7.nupkg.sha512"
    },
    "ManagedBass/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EzVnBGxqjSzRgLuo94Muauvk1SPwD3LOOHp+4c33iC1EBez+mDW71+gJL35E9V5U5Sb/WNeJxnzHtUNOeOfqdw==",
      "path": "managedbass/4.0.2",
      "hashPath": "managedbass.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Flac/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1tY4hJum8uZuu16CJnfiVfSamIjlBU+Y2m5qbr+enSNYHQdmmTVOc6enI3RFYAuhQa8hRx1z2dsRdMjEDQTuhw==",
      "path": "managedbass.flac/4.0.2",
      "hashPath": "managedbass.flac.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Mix/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LKhcTeFRFKKNntpCTrmYWBUeU3kyv/h6Z0iu3OxavnV0wkBmSXp2kyQKk9NLNO7oNMbwP1uNr5CKYYdY3vtfyw==",
      "path": "managedbass.mix/4.0.2",
      "hashPath": "managedbass.mix.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Wasapi/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1vX5LZBquYm08FHXQo+6f3HMKbHZqMVQ+NbhzzePP9ftXbgZvjSez6mNbtkdnfYc0a0IwVD0jQ/JJQctUH0gKw==",
      "path": "managedbass.wasapi/4.0.2",
      "hashPath": "managedbass.wasapi.4.0.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.7.0-1.final": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HWzGXN38LPhADUE9nF5eQa6pzFoUUCt0EBy19loKMeJn3J/wibP7i8XYvqHxe8gyqcIoM2OOSKHl+bGs4PJ+qw==",
      "path": "microsoft.codeanalysis.common/4.7.0-1.final",
      "hashPath": "microsoft.codeanalysis.common.4.7.0-1.final.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xA4kkL+QS6KCAOKz/O0oquHs44Ob8J7zpBCNt3wjkBWDg5aCqfwG8rWWLsg5V86AM0sB849g9JjPjIdksTCIKg==",
      "path": "microsoft.extensions.dependencymodel/10.0.5",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bpeCq0IYmVLACyEUMzFIOQX+zZUElG1t+nu1lSxthe7B+1oNYking7b91305+jNB6iwojp9fqTY9O+Nh7ULQxg==",
      "path": "microsoft.extensions.objectpool/10.0.0",
      "hashPath": "microsoft.extensions.objectpool.10.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NuGet.Common/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JnUbEq6XtyF6+mPbGx3ZjTD07SCx39EL0wZ5RCXaHkstI3J4uK9OcofTbYDmKSKEUt6CU6UaNM5kE+n1HXtL0w==",
      "path": "nuget.common/6.13.2",
      "hashPath": "nuget.common.6.13.2.nupkg.sha512"
    },
    "NuGet.Configuration/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ByqCXO43kRdG0hLt1/izvHr/eswT0k1hspTaQxAxOq02MDw1j9RGzic+8F6NJwP4FhWBKhXOEReboIcEDt+1eg==",
      "path": "nuget.configuration/6.13.2",
      "hashPath": "nuget.configuration.6.13.2.nupkg.sha512"
    },
    "NuGet.Frameworks/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SQKUf56j7IdJL//fU7fcmn234awjRA2qLvgbfs/TxmY7oJrNOxaaDxASyCbS4eJW3LCOd6ONHMZ/cPlbQh4xVg==",
      "path": "nuget.frameworks/6.13.2",
      "hashPath": "nuget.frameworks.6.13.2.nupkg.sha512"
    },
    "OpenCvSharp4/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j/R+G6xGC5IV2wGRU0/GF5qG/FrP+Uxp8dmNnXFlIdiw8Gfo4mtvKcBOBfS/bn4pP/7FNHLFX/xvMtgPJeDjAA==",
      "path": "opencvsharp4/4.11.0.20250507",
      "hashPath": "opencvsharp4.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.Extensions/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xVA5xpgvI6cWBx+Zf+kL7NIVc8dpT6ScgHq3nV5tlMBpoG2aClKaLSFHtlPAE99ASfqNieaDzeOduJTe4V1aGw==",
      "path": "opencvsharp4.extensions/4.11.0.20250507",
      "hashPath": "opencvsharp4.extensions.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.runtime.win/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3PxMXyzR+pkL9UOx2PiBjZm+/iyCIu5D6OlA1sq9MH7oWrfvVnCXJlUYhIJv67F7SLUwUuGwXDIQBfdsL/54lg==",
      "path": "opencvsharp4.runtime.win/4.11.0.20250507",
      "hashPath": "opencvsharp4.runtime.win.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.Windows/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vwbvv8mkK9L8kbaTpQyiguuVj7+2wbXVM2FJkJjsfEIjXjSvzt5mWX/yfYJA6aPH0Mn89FwlBtHo84Cl143C7g==",
      "path": "opencvsharp4.windows/4.11.0.20250507",
      "hashPath": "opencvsharp4.windows.4.11.0.20250507.nupkg.sha512"
    },
    "SharpDX/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3pv0LFMvfK/dv1qISJnn8xBeeT6R/FRvr0EV4KI2DGsL84Qlv6P7isWqxGyU0LCwlSVCJN3jgHJ4Bl0KI2PJww==",
      "path": "sharpdx/4.2.0",
      "hashPath": "sharpdx.4.2.0.nupkg.sha512"
    },
    "SharpDX.D3DCompiler/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rnsd6Ilp127xbXqhTit8WKFQUrXwWxqVGpglyWDNkIBCk0tWXNQEjrJpsl0KAObzyZaa33+EXAikLVt5fnd3GA==",
      "path": "sharpdx.d3dcompiler/4.2.0",
      "hashPath": "sharpdx.d3dcompiler.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct2D1/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qs8LzDMaQf1u3KB8ArHu9pDv6itZ++QXs99a/bVAG+nKr0Hx5NG4mcN5vsfE0mVR2TkeHfeUm4PksRah6VUPtA==",
      "path": "sharpdx.direct2d1/4.2.0",
      "hashPath": "sharpdx.direct2d1.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct3D11/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oTm/iT5X/IIuJ8kNYP+DTC/MhBhqtRF5dbgPPFgLBdQv0BKzNTzXQQXd7SveBFjQg6hXEAJ2jGCAzNYvGFc9LA==",
      "path": "sharpdx.direct3d11/4.2.0",
      "hashPath": "sharpdx.direct3d11.4.2.0.nupkg.sha512"
    },
    "SharpDX.DXGI/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UjKqkgWc8U+SP+j3LBzFP6OB6Ntapjih7Xo+g1rLcsGbIb5KwewBrBChaUu7sil8rWoeVU/k0EJd3SMN4VqNZw==",
      "path": "sharpdx.dxgi/4.2.0",
      "hashPath": "sharpdx.dxgi.4.2.0.nupkg.sha512"
    },
    "SharpDX.Mathematics/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pcKLgdsP9p5WyTjHmGOZ0ka0zASAZYc6P4L6rSvjYhf6klGYbent7MiVwbkwkt9dD44p5brjy5IwAnVONWGw==",
      "path": "sharpdx.mathematics/4.2.0",
      "hashPath": "sharpdx.mathematics.4.2.0.nupkg.sha512"
    },
    "SharpGLTF.Core/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m3qIvUnpvRRfQ0fp0TFfpPk+vsHkCIOf/uIVJ19fe9dwa29KCO/PeHVXKAph8nsFxFLXitTIIqCa5W8JGLMhBg==",
      "path": "sharpgltf.core/1.0.6",
      "hashPath": "sharpgltf.core.1.0.6.nupkg.sha512"
    },
    "System.Runtime.Serialization.Formatters/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1HoVvRL4Od/40m/G/9gZZ28Aj6tGHny8V7qFHynJCrM2KrQgz0988sMUO+JMjCwN6+BVwnSrE9ppj2OO4+YmYQ==",
      "path": "system.runtime.serialization.formatters/10.0.5",
      "hashPath": "system.runtime.serialization.formatters.10.0.5.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULfGNl75BNXkpF42wNV2CDXJ64dUZZEa8xO2mBsc4tqbW9QjruxjEB6bAr4Z/T1rNU+leOztIjCJQYsBGFWYlw==",
      "path": "system.servicemodel.primitives/10.0.652802",
      "hashPath": "system.servicemodel.primitives.10.0.652802.nupkg.sha512"
    }
  }
}